body{
	margin: 0;
	padding: 0;
	font-size: 100%; /* (62.5/100)*16=10px */
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	}
#topbar{
	text-align: center;
	width: 100%;
	height: 2em;
	background-color: #333;
	}
#header{
	text-align: center;
	width: 100%;
	padding-top: 2.0em;
	/*padding-bottom: 20px; */
	}
    
.menunew {
	position: absolute;
	/*font-size: 1.5em ; */
	padding: 0em;
	margin: 0px 0 0px 0; 
	width: auto; 
	z-index: 100;
	color: White;
}
#pagecontainer{
	margin: 0 auto;
	padding: 0;
	/* font-size:1.0em; */
	width:100%;
	}


html {overflow-y:scroll;}

 /* #### Menu ######## */
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}




/*Create a horizontal list with spacing*/
 li {
display:inline-block;
float: left;
margin-right: 1px;
}


/*Hover state for top level links*/
 li:hover a {
	background: silver /* 19c589 */;
color: #2f3036;
}
/*Style for dropdown links*/
 li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 25px;
	line-height: 25px;
}

/*Hover state for dropdown links*/
 
 #navcontainer li:hover ul a:hover { /*	background: silver ; */
	}


 /*Hide dropdown links until they are needed*/
 li ul {
	display: none;
}
/*Make dropdown links vertical*/
 #navcontainer li ul li { /*
	display: block;
	float: left;
*/
}

/*Prevent text wrapping*/
 #navcontainer li ul li a { /*
	width: auto;
	min-width: 60px;
	padding: 0 5px;
*/
}

/*Display the dropdown on hover*/
#navcontainer ul li a:hover + .hidden, .hidden:hover { /*
	display: block; 
	font-size: 100%; */
}

/*#navcontainer ul li { display: inline; }
*/

 #navcontainer ul li a{ /*
padding: 0.2em 1em;
background-color: #666;
color: White;
text-decoration: none;
padding-bottom: 5px;
margin-bottom: 5px; */
} 

 #navcontainer ul li a:hover{ /*
background-color: #999;
color: #fff; */
}
#main {
    position: absolute;
    top: 25%;
	clear:both;
	/* font-size:1.0em; */
	width: 90%; 
margin-left: 1em;
	
}
h1, h2{ 
	padding: 0;
	padding-top: 2px;
	padding-left: 10px;
	padding-bottom: 2px;	
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	border-bottom: #cdcdcd solid 1px;
	/* margin-bottom:0.2%; */
	margin: 0 auto;
	color: #3399cc;
	background: #e2e2e2;
}
h1 { font-size: 1.5em; 
	font-weight: bold;

}

h2{

font-size: 1.25em;

}
h3{ /*font-size: 1.2em;*/ font-weight: 900; line-height:normal; 
	margin-top:0.75%; margin-bottom:0%;
	padding: 0%;	 }
ol {margin-right:0px; margin-top:.2%; margin-bottom: .2%; line-height: 80%; /* font-size: .8em; */ }
.space1 {line-height:.2em;}
p .bottom-margin-1 {margin-bottom: .2%;}
.bottom-margin-1 {margin-bottom: .2%;}
p + p { margin-top: 0.5em;}  

.text{
clear:both;
	margin-left: 1.5em;
	/*font-size: 1.5em; */
}
#main ul.a { 
list-style-position: inside;
margin:0;
padding:0;
/* font-size: 1.5em; */
}

#main li {
clear:both;
display: list-item;
margin-left: 2em;
max-width: 40%;
}
/*Create a horizontal list with spacing*/
 li {
display:inline-block;
float: left;
margin-right: 1px;
}

/*Style for menu links*/
 li a {
	display:block;
	min-width:100px;
	height: 25px;
	text-align: center;
	line-height: 25px;
color: #0000ee;
	text-decoration: none;
}

/*Hover state for top level links*/
 li:hover a, li:focus a {
	background: silver /* 19c589 */;
}
/*Style for dropdown links*/
 li:hover ul a,  li:focus ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 25px;
	line-height: 25px;
}

/*Hover state for dropdown links*/
 li:hover ul a:hover, li:focus ul a:focus {
	background: silver /* #19c589 */;
	/*color: #fff;*/
}

/*Hide dropdown links until they are needed*/
 li ul {
	/*display: none; */
}

/*Make dropdown links vertical*/
 li ul li {
	display: block;
	float: none;
	
}

/*Prevent text wrapping*/
 li ul li a {
	width: 15em;
	text-align: left;
	min-width: 60px;
	padding: 0 5px;

}

/*Display the dropdown on hover*/
#navcontainer ul li a:hover + .hidden, .hidden:hover {
	display: block; font-size: 1em;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	color: #fff;
	background: silver /* #19c589 */;
	text-align: center;
	padding: 5px 0;
	position: absolute; 
	top: 100px;
	width: auto; 
	z-index: 90;
	padding-left:1.5em; /* for menu icon */
	display: none;
}

label.show-menu:before { /* create css menu icon */
  content: "";
  position: absolute;
  top: 0.5em; 
  left: 0;
  width: 1.2em;
  height: 0.3em;
  border-top: 0.75em double #000;
  border-bottom: 0.3em solid #000;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menunew{
    display: block;
} 



/* ============================================= 
+++++++++++++++++++++++++++++++++ */

 @media all and (max-width : 768px) {

#nav{
	text-align: center;
	align: center;
     margin: 0; 
	}
   /* ============== new =====*/

.toggle + a,
 .menu { display: none; }

.toggle {
  display: block;
  background-color: #254441;
  padding: 0 20px;
  color: #FFF;
  font-size: 20px;
  line-height: 60px;
  text-decoration: none;
  border: none;
}

.toggle:hover { background-color: #000000; }

[id^=drop]:checked + ul { display: block; }

nav ul li {
  display: block;
  width: 100%;
}

nav ul ul .toggle,
 nav ul ul a { padding: 0 40px; }

nav ul ul ul a { padding: 0 80px; }

nav a:hover,
 nav ul ul ul a { background-color: #000000; }

nav ul li ul li .toggle,
 nav ul ul a { background-color: #212121; }

nav ul ul {
  float: none;
  position: static;
  color: #ffffff;
}

nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }

nav ul ul li {
  display: block;
  width: 100%;
}

nav ul ul ul li { position: static;

}
} /* eos @media all and (max-width : 768px) */

@media all and (max-width : 330px) {
    nav ul li {
      display: block;
      width: 94%;
    }
} /* eos @media all and (max-width : 330px) */
/* =================== */
 

/* =================== */


/* ################ */
#content{ 
text-align: left;
/*margin-bottom: 20px; */
/*min-height: 250px; */
margin: 0 0 0 0;
height: auto;
}
#leftcont{
text-align: left;
float: left;
background: #fff;
width: 60%;
}
#rightcont{
text-align: left;
float: right;
background: #fff;
width: 40%;
}

p{
margin: 0 auto;
font-family: arial, helvetica, sans-serif;
/* font-size: 1.5em; */
color: #767676;
padding: 10px;
text-align: left;
}

#contact{
font-family: arial, helvetica, sans-serif;
color: #5a5a5a;
font-weight: normal;
/*font-variant: small-caps; */
/* font-size: 1.5em; */
}
.contact{
font-family: arial, helvetica, sans-serif;
color: #5a5a5a;
font-weight: normal;
/*font-variant: small-caps; */
/* font-size: 1.5em; */
}
#footer{
color: #aaa;
margin-left:1em;
border-top: #999 solid 2px;
font-size: 0.8em;
width: 100%;
/* margin-top:40px; */
} 
